import Vue from 'vue'

Vue.filter('toLocaleString', (val) => Number(val).toLocaleString(undefined, {
  minimumFractionDigits: 0,
  maximumFractionDigits: 2
}))

Vue.filter('toLocaleStringDecimal', (val) => Number(val).toLocaleString(undefined, {
  minimumFractionDigits: 2,
  maximumFractionDigits: 2
}))
